/* iPad Pro */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px)  {

}



/* iPads (landscape) orizzontale ----------- */
@media only screen and (min-device-width : 421px) and (max-device-width : 768px) and (orientation : landscape) {

}



/* iPads (portrait) verticale ----------- */
@media only screen and (min-device-width : 421px) and (max-device-width : 768px) and (orientation : portrait) {

}




@media only screen and (max-width: 950px) and (orientation: landscape) {
	body { font-weight:400; font-size:16px; }
	a { font-weight:600; }
	label { padding-top:8px; display:block; }
	input, select { height: 45px; }
	input, textarea, select { border-radius:0; line-height:normal; padding:5px 10px; }
	form input.col, form input, form select { margin:0 0 10px 0; }
	form .row { margin-bottom:0px; }
	form .buttons { margin: 20px 0; }
	form .buttons .col { width: 49.2%;  }
	form .buttons .col:first-child { margin-left: 0; }
	form .buttons .col { display: block; float:left; margin: 0 0 0 1.6%; }
	form .privacy { margin:20px 0; }
	.filter { margin-bottom:40px; }
	.label { padding:0 0 10px 0; text-align:left; }
	.msg_error { margin: 20px 0; }
	.row.grid-2 { grid-template-columns: 1fr; gap:0px; }
	.buttons input { max-width: 100%; width: 100%; }
	
	
	.btn, input[type='submit'], input[type='button'], input[type='reset'] { padding: 12px 20px; }
	.col.break, .break { margin-top:20px;}
	.item-row li { text-align:left; }
	.item-row-3 { padding:40px 20px; }
	.item-row h2 { margin-bottom:20px; }
	td { line-height: normal; }

	h1 { margin-bottom:20px; font-size:24px; line-height: 30px; }
	h2 { font-size:24px; line-height: 30px; }
	h2.section { margin:20px 0; font-size: 22px; }
	h3 { font-size:24px; line-height:26px; }
	.parallax { background-attachment:inherit; height:300px; background-size: cover; margin-bottom:2px; }
	
	.iphone_hide { display:none; }
	.iphone_show, #header li.iphone_show { display:block; }

	.wrapper { min-width:0px; width:100%; }
	.content { padding:20px; max-width:100%; }
	.content-large { width:100%; }
	
	
	.mt40 { margin-top:20px; }
	.mb40 { margin-bottom:20px; }

	.col { margin:0px; }
	.span_1_of_2 { width: 100%; }

	.span_1_of_3 { width: 100%; }
	.span_2_of_3 { width: 100%; }
	.span_3_of_3 { width: 100%; }

	.span_1_of_4 { width: 100%; }
	.span_2_of_4 { width: 100%; }
	.span_3_of_4 { width: 100%; }

	.span_1_of_5 { width: 100%; }
	.span_2_of_5 { width: 100%; }
	.span_3_of_5 { width: 100%; }
	.span_4_of_5 { width: 100%; }
	.span_5_of_5 { width: 100%; }

	.span_1_of_6 { width: 100%; }
	.span_2_of_6 { width: 100%; }
	.span_3_of_6 { width: 100%; }
	.span_4_of_6 { width: 100%; }
	.span_5_of_6 { width: 100%; }
	.span_6_of_6 { width: 100%; }

	.span_1_of_8 { width: 100%; }
	.span_2_of_8 { width: 100%; }
	.span_3_of_8 { width: 100%; }
	.span_4_of_8 { width: 100%; }
	.span_5_of_8 { width: 100%; }
	.span_6_of_8 { width: 100%; }
	.span_7_of_8 { width: 100%; }
	.span_8_of_8 { width: 100%; }

	.span_1_of_10 { width: 100%; }
	.span_2_of_10 { width: 100%; }
	.span_3_of_10 { width: 100%; }
	.span_4_of_10 { width: 100%; }
	.span_5_of_10 { width: 100%; }
	.span_6_of_10 { width: 100%; }
	.span_7_of_10 { width: 100%; }
	.span_8_of_10 { width: 100%; }
	.span_9_of_10 { width: 100%; }
	.span_10_of_10 { width: 100%; }
	
	form .grid-3 { display:block; }
	form .grid-2 { grid-template-columns:1fr 1fr;  }
	.grid-2.tab { grid-template-columns:1fr 1fr; gap:0px; }
	.grid-3.tab { grid-template-columns:1fr 1fr 1fr; gap:0px; margin:0px; }
	video { height:280px; margin-bottom:20px; }
	.cff { width:100%; height:auto; }
	
	div.top { right:20px; bottom:20px; }
	
	#header { position:relative; top:0px; left:0; right:0; z-index:222; background:#FFF; height:160px; }
	.logo img { height:120px; width:auto; margin:0; }
	#header .logo { position:relative; top:20px; left:20px; } 
	#header nav { display:none; position:fixed; top:160px; bottom:0; left:0; right:0px; background:#d20a11; padding:0px; }
	#header nav.show { display:block; }
	#header .menu i { display: block; }
	#header .menu ul { width: 100%; padding-top:40px; }
	#header .menu ul li { width: 100%; position:relative; text-align:left; font-size:16px;  padding:0px; }
	#header .menu ul ul { position: relative; display: none; padding:10px; background:#667fb7; width:100%; border-radius:0; }
	#header .menu ul ul li { padding:0 10px; font-size:14px;  }
	#header .menu ul ul ul { position: relative; left: 0; display: none; min-width:100%; background:none; }
	#header .menu ul li.open > ul { display: block; }
	#header .menu ul li a { font-size:28px; border-bottom:1px solid #FFF; color:#FFF; padding:15px 20px; font-weight:600; }
	#header .menu ul li i { position:absolute; right:20px; top:10px; }
	.language { position:relative; text-align:left; top:40px; left:15px; right:inherit; }
	
	.hamburger { display:block; z-index:1; padding:12px 10px; position:absolute; top:50px; right:20px; background:#d20a11; border-radius:200px; width:40px; height:40px; }
	
	.footer .grid { display:grid; grid-template-columns:1fr; gap:20px; margin:0px; }
	.footer .address img { width:100%; height:auto; }
	.footer .content { padding:0px; }
	
	
	.header-section { margin: 20px auto 20px 0; padding:0; }
	.header-section h2 { font-size: 35px; margin: 0 0 20px 0; line-height: 38px; }
	
	main { margin-top:20px; } 
	.list-reparti { display: grid; grid-template-columns: 1fr; gap:40px; }
	
	.cover li { height:500px; background-size:cover; overflow:hidden; min-height: 500px; }
	.dot { width:200px; height:200px; font-size:40px; }
	
	.grid-2 .text { padding:20px; font-size: 18px; }
	

	
	.maps iframe { height:300px; }
	
	.tabs { padding:0px; margin-top:50px; }
	.tabs a { padding:10px 10px; font-size:13px; }
	.tab-content { padding:20px 0; }
	.related { padding:0px; }
	
	.grid-2.list-gallery { display: flex; overflow-x: auto; scroll-snap-type: x mandatory; -webkit-overflow-scrolling: touch; gap: 10px; list-style: none; }
	.list-gallery li { white-space:nowrap; flex: 0 0 50%; scroll-snap-align: start; align-content: center; text-align:center;  }
	.list-gallery li h2 { font-size:40px; }
	.list-brands { display: grid; grid-template-columns: 1fr 1fr; gap: 20px; margin-top:40px; line-height:30px; }
	
	.grid-2 { display: grid; grid-template-columns:1fr; gap:20px; }
	.grid-3 { display: grid; grid-template-columns:1fr; gap:20px; }
	.grid-4 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	.grid-5 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	.grid-6 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	
	.grid .col { display: block; float:left; margin: 0 0 1.6% 1.6%; }
	.grid .col:first-child { margin-left: 0; }
	.grid .span_1_of_3:nth-child(n) { margin-left:1.6%; }
	.grid .span_1_of_4:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_3:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_2:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_3 { width: 49.2%; }
	.grid .span_1_of_2 { width: 49.2%; }
	.grid .span_1_of_4 { width: 49.2%; }
}




/* mobile */
@media only screen and (max-width: 720px) and (orientation: portrait){
    
	body { font-weight:400; font-size:16px; }
	a { font-weight:600; }
	label { padding-top:8px; display:block; }
	input, select { height: 45px; }
	input, textarea, select { border-radius:0; line-height:normal; padding:5px 10px; }
	form input.col, form input, form select { margin:0 0 10px 0; }
	form .row { margin-bottom:0px; }
	form .buttons { margin: 20px 0; }
	form .buttons .col { width: 49.2%;  }
	form .buttons .col:first-child { margin-left: 0; }
	form .buttons .col { display: block; float:left; margin: 0 0 0 1.6%; }
	form .privacy { margin:20px 0; }
	.filter { margin-bottom:40px; }
	.label { padding:0 0 10px 0; text-align:left; }
	.msg_error { margin: 20px 0; }
	.row.grid-2 { grid-template-columns: 1fr; gap:0px; }
	.buttons input { max-width: 100%; width: 100%; }
	
	
	.btn, input[type='submit'], input[type='button'], input[type='reset'] { padding: 12px 20px; }
	.col.break, .break { margin-top:20px;}
	.item-row li { text-align:left; }
	.item-row-3 { padding:40px 20px; }
	.item-row h2 { margin-bottom:20px; }
	td { line-height: normal; }

	h1 { margin-bottom:20px; font-size:24px; line-height: 30px; }
	h2 { font-size:24px; line-height: 30px; }
	h2.section { margin:20px 0; font-size: 22px; }
	h3 { font-size:24px; line-height:26px; }
	.parallax { background-attachment:inherit; height:300px; background-size: cover; margin-bottom:2px; }
	
	.iphone_hide { display:none; }
	.iphone_show, #header li.iphone_show { display:block; }

	.wrapper { min-width:0px; width:100%; }
	.content { padding:20px; max-width:100%; }
	.content-large { width:100%; }
	
	
	.mt40 { margin-top:20px; }
	.mb40 { margin-bottom:20px; }

	.col { margin:0px; }
	.span_1_of_2 { width: 100%; }

	.span_1_of_3 { width: 100%; }
	.span_2_of_3 { width: 100%; }
	.span_3_of_3 { width: 100%; }

	.span_1_of_4 { width: 100%; }
	.span_2_of_4 { width: 100%; }
	.span_3_of_4 { width: 100%; }

	.span_1_of_5 { width: 100%; }
	.span_2_of_5 { width: 100%; }
	.span_3_of_5 { width: 100%; }
	.span_4_of_5 { width: 100%; }
	.span_5_of_5 { width: 100%; }

	.span_1_of_6 { width: 100%; }
	.span_2_of_6 { width: 100%; }
	.span_3_of_6 { width: 100%; }
	.span_4_of_6 { width: 100%; }
	.span_5_of_6 { width: 100%; }
	.span_6_of_6 { width: 100%; }

	.span_1_of_8 { width: 100%; }
	.span_2_of_8 { width: 100%; }
	.span_3_of_8 { width: 100%; }
	.span_4_of_8 { width: 100%; }
	.span_5_of_8 { width: 100%; }
	.span_6_of_8 { width: 100%; }
	.span_7_of_8 { width: 100%; }
	.span_8_of_8 { width: 100%; }

	.span_1_of_10 { width: 100%; }
	.span_2_of_10 { width: 100%; }
	.span_3_of_10 { width: 100%; }
	.span_4_of_10 { width: 100%; }
	.span_5_of_10 { width: 100%; }
	.span_6_of_10 { width: 100%; }
	.span_7_of_10 { width: 100%; }
	.span_8_of_10 { width: 100%; }
	.span_9_of_10 { width: 100%; }
	.span_10_of_10 { width: 100%; }
	
	form .grid-3 { display:block; }
	form .grid-2 { grid-template-columns:1fr 1fr;  }
	.grid-2.tab { grid-template-columns:1fr 1fr; gap:0px; }
	.grid-3.tab { grid-template-columns:1fr 1fr 1fr; gap:0px; margin:0px; }
	video { height:280px; margin-bottom:20px; }
	.cff { width:100%; height:auto; }
	
	div.top { right:20px; bottom:20px; }
	
	#header { position:fixed; top:0px; left:0; right:0; z-index:222; background:#FFF; height:160px; }
	.logo img { height:120px; width:auto; margin:0; }
	#header .logo { position:fixed; top:20px; left:20px; } 
	#header nav { display:none; position:fixed; top:160px; bottom:0; left:0; right:0px; background:#d20a11; padding:0px; }
	#header nav.show { display:block; }
	#header .menu i { display: block; }
	#header .menu ul { width: 100%; padding-top:40px; }
	#header .menu ul li { width: 100%; position:relative; text-align:left; font-size:16px;  padding:0px; }
	#header .menu ul ul { position: relative; display: none; padding:10px; background:#667fb7; width:100%; border-radius:0; }
	#header .menu ul ul li { padding:0 10px; font-size:14px;  }
	#header .menu ul ul ul { position: relative; left: 0; display: none; min-width:100%; background:none; }
	#header .menu ul li.open > ul { display: block; }
	#header .menu ul li a { font-size:28px; border-bottom:1px solid #FFF; color:#FFF; padding:15px 20px; font-weight:600; }
	#header .menu ul li i { position:absolute; right:20px; top:10px; }
	.language { position:relative; text-align:left; top:40px; left:15px; right:inherit; }
	
	.hamburger { display:block; z-index:1; padding:12px 10px; position:fixed; top:50px; right:20px; background:#d20a11; border-radius:200px; width:40px; height:40px; }
	
	.footer .grid { display:grid; grid-template-columns:1fr; gap:20px; margin:0px; }
	.footer .address img { width:100%; height:auto; }
	.footer .content { padding:0px; }
	
	
	.header-section { margin: 20px auto 20px 0; padding:0; }
	.header-section h2 { font-size: 35px; margin: 0 0 20px 0; line-height: 38px; }
	
	main { margin-top:160px; } 
	.list-reparti { display: grid; grid-template-columns: 1fr; gap:40px; }
	
	.cover li { height:500px; background-size:cover; overflow:hidden; min-height: 500px; }
	.dot { width:200px; height:200px; font-size:40px; }
	
	.grid-2 .text { padding:20px; font-size: 18px; }
	

	
	.maps iframe { height:300px; }
	
	.tabs { padding:0px; margin-top:50px; }
	.tabs a { padding:10px 10px; font-size:13px; }
	.tab-content { padding:20px 0; }
	.related { padding:0px; }
	
	.grid-2.list-gallery { display: flex; overflow-x: auto; scroll-snap-type: x mandatory; -webkit-overflow-scrolling: touch; gap: 10px; list-style: none; }
	.list-gallery li { white-space:nowrap; flex: 0 0 90%; scroll-snap-align: start; align-content: center; text-align:center;  }
	.list-gallery li h2 { font-size:40px; }
	.list-brands { display: grid; grid-template-columns: 1fr 1fr; gap: 20px; margin-top:40px; line-height:30px; }
	
	.grid-2 { display: grid; grid-template-columns:1fr; gap:20px; }
	.grid-3 { display: grid; grid-template-columns:1fr; gap:20px; }
	.grid-4 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	.grid-5 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	.grid-6 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	
	.grid .col { display: block; float:left; margin: 0 0 1.6% 1.6%; }
	.grid .col:first-child { margin-left: 0; }
	.grid .span_1_of_3:nth-child(n) { margin-left:1.6%; }
	.grid .span_1_of_4:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_3:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_2:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_3 { width: 49.2%; }
	.grid .span_1_of_2 { width: 49.2%; }
	.grid .span_1_of_4 { width: 49.2%; }
	
}

@media only screen and (max-width: 400px){
	.iphone_hide { display:none; }
}
